diff -ru openssh-3.5p1.orig/sshd_config.0 openssh-3.5p1/sshd_config.0
--- openssh-3.5p1.orig/sshd_config.0	2002-10-04 11:31:46.000000000 +1000
+++ openssh-3.5p1/sshd_config.0	2003-03-12 21:15:28.000000000 +1100
@@ -356,90 +356,90 @@
              are defined.  Note that this option applies to protocol version 2
              only.
 
-     SyslogFacility
+     ^[[1mSyslogFacility^[[0m
              Gives the facility code that is used when logging messages from
-             sshd.  The possible values are: DAEMON, USER, AUTH, LOCAL0,
+             ^[[1msshd^[[22m.  The possible values are: DAEMON, USER, AUTH, LOCAL0,
              LOCAL1, LOCAL2, LOCAL3, LOCAL4, LOCAL5, LOCAL6, LOCAL7.  The
              default is AUTH.
 
-     UseLogin
-             Specifies whether login(1) is used for interactive login sesM--
+     ^[[1mUseLogin^[[0m
+             Specifies whether login(1) is used for interactive login ses-
              sions.  The default is ``no''.  Note that login(1) is never used
              for remote command execution.  Note also, that if this is
-             enabled, X11Forwarding will be disabled because login(1) does not
-             know how to handle xauth(1) cookies.  If UsePrivilegeSeparation
+             enabled, ^[[1mX11Forwarding ^[[22mwill be disabled because login(1) does not
+             know how to handle xauth(1) cookies.  If ^[[1mUsePrivilegeSeparation^[[0m
              is specified, it will be disabled after authentication.
 
-     UsePrivilegeSeparation
-             Specifies whether sshd separates privileges by creating an
+     ^[[1mUsePrivilegeSeparation^[[0m
+             Specifies whether ^[[1msshd ^[[22mseparates privileges by creating an
              unprivileged child process to deal with incoming network traffic.
              After successful authentication, another process will be created
              that has the privilege of the authenticated user.  The goal of
-             privilege separation is to prevent privilege escalation by conM--
+             privilege separation is to prevent privilege escalation by con-
              taining any corruption within the unprivileged processes.  The
              default is ``yes''.
 
-     VerifyReverseMapping
-             Specifies whether sshd should try to verify the remote host name
+     ^[[1mVerifyReverseMapping^[[0m
+             Specifies whether ^[[1msshd ^[[22mshould try to verify the remote host name
              and check that the resolved host name for the remote IP address
              maps back to the very same IP address.  The default is ``no''.
 
-     X11DisplayOffset
-             Specifies the first display number available for sshd's X11 forM--
-             warding.  This prevents sshd from interfering with real X11
+     ^[[1mX11DisplayOffset^[[0m
+             Specifies the first display number available for ^[[1msshd^[[22m's X11 for-
+             warding.  This prevents ^[[1msshd ^[[22mfrom interfering with real X11
              servers.  The default is 10.
 
-     X11Forwarding
+     ^[[1mX11Forwarding^[[0m
              Specifies whether X11 forwarding is permitted.  The argument must
              be ``yes'' or ``no''.  The default is ``no''.
 
              When X11 forwarding is enabled, there may be additional exposure
-             to the server and to client displays if the sshd proxy display is
-             configured to listen on the wildcard address (see X11UseLocalhost
+             to the server and to client displays if the ^[[1msshd ^[[22mproxy display is
+             configured to listen on the wildcard address (see ^[[1mX11UseLocalhost^[[0m
              below), however this is not the default.  Additionally, the
              authentication spoofing and authentication data verification and
              substitution occur on the client side.  The security risk of
              using X11 forwarding is that the client's X11 display server may
              be exposed to attack when the ssh client requests forwarding (see
-             the warnings for ForwardX11 in ssh_config(5) ). A system adminisM--
+             the warnings for ^[[1mForwardX11 ^[[22min ssh_config(5) ). A system adminis-
              trator may have a stance in which they want to protect clients
              that may expose themselves to attack by unwittingly requesting
              X11 forwarding, which can warrant a ``no'' setting.
 
              Note that disabling X11 forwarding does not prevent users from
              forwarding X11 traffic, as users can always install their own
-             forwarders.  X11 forwarding is automatically disabled if UseLogin
+             forwarders.  X11 forwarding is automatically disabled if ^[[1mUseLogin^[[0m
              is enabled.
 
-     X11UseLocalhost
-             Specifies whether sshd should bind the X11 forwarding server to
+     ^[[1mX11UseLocalhost^[[0m
+             Specifies whether ^[[1msshd ^[[22mshould bind the X11 forwarding server to
              the loopback address or to the wildcard address.  By default,
-             sshd binds the forwarding server to the loopback address and sets
+             ^[[1msshd ^[[22mbinds the forwarding server to the loopback address and sets
              the hostname part of the DISPLAY environment variable to
              ``localhost''.  This prevents remote hosts from connecting to the
              proxy display.  However, some older X11 clients may not function
-             with this configuration.  X11UseLocalhost may be set to ``no'' to
-             specify that the forwarding server should be bound to the wildM--
+             with this configuration.  ^[[1mX11UseLocalhost ^[[22mmay be set to ``no'' to
+             specify that the forwarding server should be bound to the wild-
              card address.  The argument must be ``yes'' or ``no''.  The
              default is ``yes''.
 
-     XAuthLocation
+     ^[[1mXAuthLocation^[[0m
              Specifies the full pathname of the xauth(1) program.  The default
-             is /usr/X11R6/bin/xauth.
+             is ^[[4m/usr/X11R6/bin/xauth^[[24m.
 
-   Time Formats
+   ^[[1mTime Formats^[[0m
 
-     sshd command-line arguments and configuration file options that specify
-     time may be expressed using a sequence of the form: time[qualifier],
-     where time is a positive integer value and qualifier is one of the folM--
+     ^[[1msshd ^[[22mcommand-line arguments and configuration file options that specify
+     time may be expressed using a sequence of the form: ^[[4mtime^[[24m[^[[4mqualifier^[[24m],
+     where ^[[4mtime^[[24m is a positive integer value and ^[[4mqualifier^[[24m is one of the fol-
      lowing:
 
-           <none>  seconds
-           s | S   seconds
-           m | M   minutes
-           h | H   hours
-           d | D   days
-           w | W   weeks
+           ^[[1m<none>  ^[[22mseconds
+           ^[[1ms ^[[22m| ^[[1mS   ^[[22mseconds
+           ^[[1mm ^[[22m| ^[[1mM   ^[[22mminutes
+           ^[[1mh ^[[22m| ^[[1mH   ^[[22mhours
+           ^[[1md ^[[22m| ^[[1mD   ^[[22mdays
+           ^[[1mw ^[[22m| ^[[1mW   ^[[22mweeks
 
      Each member of the sequence is added together to calculate the total time
      value.
@@ -450,21 +450,21 @@
            10m     10 minutes
            1h30m   1 hour 30 minutes (90 minutes)
 
-FILES
+^[[1mFILES^[[0m
      /etc/ssh/sshd_config
-             Contains configuration data for sshd.  This file should be
-             writable by root only, but it is recommended (though not necesM--
+             Contains configuration data for ^[[1msshd^[[22m.  This file should be
+             writable by root only, but it is recommended (though not neces-
              sary) that it be world-readable.
 
-AUTHORS
+^[[1mAUTHORS^[[0m
      OpenSSH is a derivative of the original and free ssh 1.2.12 release by
      Tatu Ylonen.  Aaron Campbell, Bob Beck, Markus Friedl, Niels Provos, Theo
-     de Raadt and Dug Song removed many bugs, re-added newer features and creM--
+     de Raadt and Dug Song removed many bugs, re-added newer features and cre-
      ated OpenSSH.  Markus Friedl contributed the support for SSH protocol
      versions 1.5 and 2.0.  Niels Provos and Markus Friedl contributed support
      for privilege separation.
 
-SEE ALSO
+^[[1mSEE ALSO^[[0m
      sshd(8)
 
 BSD                           September 25, 1999                           BSD
diff -ru openssh-3.5p1.orig/version.h openssh-3.5p1/version.h
--- openssh-3.5p1.orig/version.h	2002-10-03 11:55:38.000000000 +1000
+++ openssh-3.5p1/version.h	2003-03-12 21:10:26.000000000 +1100
@@ -1,4 +1,4 @@
 /* $OpenBSD: version.h,v 1.35 2002/10/01 13:24:50 markus Exp $ */
 
-#define SSH_VERSION	"OpenSSH_3.5p1"
+#define SSH_VERSION	"OpenSSH_3.5p1-pwexp18"
 
